[讨论][求助] 在XP里装ubuntu7.04 I386是出现错误

为当前最终发行版之前的所有版本提供支持
回复
jhero
帖子: 5
注册时间: 2007-08-04 0:22
送出感谢: 0
接收感谢: 0

[讨论][求助] 在XP里装ubuntu7.04 I386是出现错误

#1

帖子 jhero » 2007-08-04 22:20

上ubuntu网下载的I386桌面版,自已刻的光盘,但在XP下装的时候出现下面的错误,不知如何解决
我的机是本本,三星X11
CPU:T2250
内在:1G
显卡:7400
XP是番茄版,但在以前的正版XP下也装不上
[/b]
附件
Snap1.jpg
头像
brando
帖子: 20
注册时间: 2007-06-19 15:36
送出感谢: 0
接收感谢: 0

#2

帖子 brando » 2007-08-04 23:09

这个好像是win平台的游览器,和ubuntu系统无关,你直接光盘启动安装不就可以了。
jhero
帖子: 5
注册时间: 2007-08-04 0:22
送出感谢: 0
接收感谢: 0

#3

帖子 jhero » 2007-08-05 1:28

我也觉得是浏览器,如果是浏览器的话就是IE7了,因为重装之前也是装了个IE7了
jhero
帖子: 5
注册时间: 2007-08-04 0:22
送出感谢: 0
接收感谢: 0

#4

帖子 jhero » 2007-08-05 1:30

光盘启动安装是不是不能在启动时选择启动的系统,
头像
jimhu
帖子: 1322
注册时间: 2006-01-25 22:29
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 jimhu » 2007-08-05 16:32

这不是安装程序,重新从光盘启动安装。
回复

回到 “老旧版本支持”